# Generated by Django 4.0.3 on 2024-01-31 01:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='binvo',
            name='bin_href',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
